.movie-thumb img {
    width: 500px;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    transition: all 0.3s;
    box-sizing: border-box;
}
.clickable {
    cursor: pointer;
}
.clickable:hover {
    opacity: 0.8;
}